مشکی, مشکی براق, یک ساعت هوشمند سایز 46 مشکی با صفحه نمایش فول و همچنین سرعت سی پی یو مناسب همراه با 3 عدد بند رنگارنگ در باکس
سفید
سفید
سفید
آقایان و بانوان
Android, iOS
یک ساعت هوشمند سایز 46 با صفحه نمایش فول و همچنین سرعت سی پی یو مناسب همراه با 3 عدد بند رنگارنگ در باکس
روزمره, ورزشی, رسمی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, پشتیبانی از دستیار صوتی, پشتیبانی از زبان فارسی در منو و سیستم عامل, کنترل موسیقی (Music Player)
46 میلی متر
35*43 میلی متر
12 میلی متر
A-GPS
60 گرم
مستطیل
مقاومت در برابر پاشش آب و گرد و غبار
معدنی
آلومینیوم
دارد
سیلیکون
سگکی ساده
LCD
46 اینچ
280
280 نیت
280 پیکسل بر اینچ
گام شمار (Pedometer)
پشتیبانی از تمرینات مختلف ورزشی, محاسبه میزان کالری مصرفی, امکان ارائه برنامه تمرینی, محاسبه مسافت طی شده
سنجش اکسیژن خون, سنجش کیفیت خواب, شمارنده ضربان قلب, نظارت بر سیکل ماهیانه بانوان, اندازه گیری فشار خون
WatchOS
3 , 5
Bluetooth
لیتیومی
280 میلی آمپر ساعت
شارژ بی سیم
2
یک عدد ساعت یک عدد کابل شارژ وایرلس سه عدد بند سیلیکونی متنوع برگه راهنمای استفاده
با یک بار شارژ کامل می توان بیش از یک روز در استفاده معمولی و بیش از 3 روز در استند بای مورد استفاده قرار داد
KEQIWEAR KW90 MAX Smart Watch
کیکویر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
POWER
دو عدد
دو عدد
Omni Directional ثابت
WI-FI
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
12V-1A
POWER RATING:-+12.0:0.5 A
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
پشتیبانی از تکنولوژی GPON ONU
350 گرم
122 گرم
175x140x30 میلیمتر
RJ-45 LAN, پورت USB
یک عدد
2 دسیبل (2dBi)
کابل برق
شارژر
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
انتخابی مناسب برای استفاده در شبکه های FTTH